Subject: Re: [lmap] One example of a "measurement peer" that participates in passive measurements with a MA

From: "STARK, BARBARA H" <[email-masked]>
Date: Tue, 11 Mar 2014 16:23:54 +0000

> I am still trying figure out what it means to have a passive measurement
> peer. The entire point of a passive measurement is to be transparent to the
> network, so how could something transparent have a peer.
> 
> I believe the discussions were around not prohibiting passive measurements,
> which I believe by definition will be transparent to the network.
> 
> Sharam

I've changed the thread subject so people aren't confused by the thread subject.
There is no proposal to define anything called a "passive measurement peer". The term does not exist and is not proposed to exist. 
There is no desire to prohibit or not prohibit passive measurements.

It was, however, pointed out during Friday's meeting that a MP could be sending traffic to a MA and the MA could be passively collecting measurement data related to this traffic. Therefore, it was proposed to remove the word "Active" from the proposed MP definition. 
Barbara